"PTC_5852_1":
  "request":
    "signedDirectEncryptedPseudonym": "/v2/happy_flow/dep04.asn1"
    "serviceProviderKeys":
    - "/v2/keys/migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.source.pem"
    - "/v2/keys/migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.target.pem"
    - "/v2/keys/pdd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    - "/v2/keys/pcd_extra_label_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    - "/v2/keys/drki_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    "authorizedParty": "99990040000000000001"
    "migrationID": "7309494C-B8B20E1D-3AF852F8"
  "expectations":
    "statusCode": "200"
    "migrationIntermediaryPseudonym": "/v2/pseudonyms/mip_99990020000000000001_20180420_to_99990020000000000002_20191103_from_4_to_2_mid01.asn1"
    "auditValue": "/v2/happy_flow/dep04.audit"
    "signatureValue": "/v2/happy_flow/dep04.signature"
    "sourcePseudonym": "/v2/pseudonyms/p_04.asn1"
    "targetPseudonym": "/v2/pseudonyms/p_02.asn1"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6.2"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000001"
            "recipientKeySetVersion": "20180420"
            "type": "B"
            "points":
            - "BHB6eJycSW6lk510G5XylZvzb9PxHSc3LHQ66IOF6PGE79gJybjeQX29KRLR9oU8NQVI0leqAtWCFAMt3zy3UK2Wm+1zBoTvN/7ljXcK04Zt"
            - "BBko7cIchPy6A4NGRpqWNg41AILNYHK7q9OtozdJrpfimCUARtG2lN1jG9AU/1FYfvitmMNd6n8OFkYACwjbAVv4sYiJ0oLeyJf6TnojjA/l"
            - "BC+sP/Ycx4VWeQ1UNnhtT8BptkU/I80q1s1EiMyUWZZ9w9rjCSDjynArFMpHSnZGVzn0tsKQAiaFcNoHXitXYEdl5hHe4hOlo3+AV4vhO6mJ"
            "authorizedParty": "99990040000000000001"
          "auditElement": "MHMvfXdmHaAjaZoinTEafA=="
          "signingKeyVersion": "1"
          "issuanceDate": "20200701"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "AMJ5lbGMCC841W0Pz3bWnqiPnwnSNL61HvFtKeQw3SDdeOMc6ysDquc="
          "s": "AIFUAV7HsrL40nsnhKANufagxkBKYnuOa4RNosb/fH1fN3yrXXGb+hY="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEBFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMgIEATQXfwIBQhZsQktyakd3c2ZER2ZEcmRjcXd5WkNQMVNHL0lOS2hxa1RuM0tZUkYxOVU5WHZPcTVVTitRTG83Tml0ZDZwT2hzczA3NlZlZ0NKRUhKZG9iTUthWjNzamdmSVEwZk9JenlJbDNKNE9lWTZXeFhC"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "1"
        "recipient": "99990020000000000002"
        "recipientKeySetVersion": "20191103"
        "type": "B"
        "pseudonymValue": "BKrjGwsfDGfDrdcqwyZCP1SG/INKhqkTn3KYRF19U9XvOq5UN+QLo7Nitd6pOhss076VegCJEHJdobMKaZ3sjgfIQ0fOIzyIl3J4OeY6WxXB"
      "issuanceDate": "20200701"
"PTC_5852_2":
  "request":
    "signedDirectEncryptedPseudonym": "/v2/happy_flow/dep18_ee1.asn1"
    "serviceProviderKeys":
    - "/v2/keys/migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10.source.pem"
    - "/v2/keys/migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10.target.pem"
    - "/v2/keys/pdd_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/pcd_extra_label_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/drki_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    "authorizedParty": "99990040000000000001"
    "migrationID": "B6F640FD-A3506530-EBD7BFA0"
  "expectations":
    "statusCode": "200"
    "migrationIntermediaryPseudonym": "/v2/pseudonyms/mip_99990020000000000002_20191103_to_99990020000000000003_20180420_from_18_to_19.asn1"
    "auditValue": "/v2/happy_flow/dep18_ee1.audit"
    "signatureValue": "/v2/happy_flow/dep18_ee1.signature"
    "sourcePseudonym": "/v2/pseudonyms/p_18_ee1.asn1"
    "targetPseudonym": "/v2/pseudonyms/p_19_ee1.asn1"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6.2"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000002"
            "recipientKeySetVersion": "20191103"
            "type": "E"
            "points":
            - "BFcrd/d/Nmf81yOdiM9BozCpelkBEIUqai/uc0hThhnAGHCLmTWxbJPLu0CNcnI9fiNvf463cKlfUSHHi2CWertV8oI9LZJV6J6ACOmmRb9m"
            - "BCSqEAUIa9RGhfHN+viTX3Q3UdtBlRpJYKVCZGCStWvFYKHCoyfAVt0YeF+LmebIyw/6kN93WTHUkj4uTJj3wyFObUO9pUhIrUisVJ2AxWf2"
            - "BF5eI91R23bVCINTeiGwVc18ZM0Lh6WQyoaJ25DUGQI1XAsTvH5F83snYMGRFQqeG7YoVZDCrp5BIbvao9ydcxKvu3j6ir2ETuYTukX4GIGb"
            "authorizedParty": "99990040000000000001"
          "auditElement": "XGX/SBSvGqwdxWTiSaAgPQ=="
          "signingKeyVersion": "10"
          "issuanceDate": "20200701"
          "extraElements":
          - "key": "TAG01_I"
            "value": !!int "123456"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "JkL2saLGgMgYp20prG3Z+lSTRz+q/rlqUXyVaSyV1DB8VTj57d4GUw=="
          "s": "KxC5AMmy2BSFE0/uMzCopFtv1RBpJP2284+pWVYz/xZEQBy+NqRLEQ=="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMwIEATPtxAIBRRZsQkRUSGRZMFpMWHdIY1dqY1VSTmNSU1NrNTNjUEdQSGRkNGZFWFUrdGxjdEVYa3U4dGc0ZlFzOUljaXFQYXlja25HK2VzSVNTbno4Q2J1bVZYYXBvYkU2SzZYWkk0UmxYU0tVSnJIc1hZZytR"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990020000000000003"
        "recipientKeySetVersion": "20180420"
        "type": "E"
        "pseudonymValue": "BDTHdY0ZLXwHcWjcURNcRSSk53cPGPHdd4fEXU+tlctEXku8tg4fQs9IciqPaycknG+esISSnz8CbumVXapobE6K6XZI4RlXSKUJrHsXYg+Q"
      "issuanceDate": "20200701"
      "extraElements":
      - "key": "TAG01_I"
        "value": !!int "123456"
"PTC_5852_3":
  "request":
    "signedDirectEncryptedPseudonym": "/v2/happy_flow/dep18_ee2.asn1"
    "serviceProviderKeys":
    - "/v2/keys/migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_mid02.source.pem"
    - "/v2/keys/e_mid_migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div2_mid02.source.pem"
    - "/v2/keys/migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_mid02.target.pem"
    - "/v2/keys/e_mid_migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div2_mid02.target.pem"
    - "/v2/keys/pdd_sksv_1_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/pdd_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/pcd_extra_label_sksv_1_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/pcd_extra_label_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/drki_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    "authorizedParty": "99990040000000000001"
    "migrationID": "C46BFD41-D907F57F-22FFE8E4"
  "expectations":
    "statusCode": "200"
    "migrationIntermediaryPseudonym": "/v2/pseudonyms/mip_99990020000000000002_20191103_to_99990020000000000003_20180420_from_18_to_19_mid02.asn1"
    "auditValue": "/v2/happy_flow/dep18_ee2.audit"
    "signatureValue": "/v2/happy_flow/dep18_ee2.signature"
    "sourcePseudonym": "/v2/pseudonyms/p_18_ee2.asn1"
    "targetPseudonym": "/v2/pseudonyms/p_19_ee2.asn1"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6.2"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000002"
            "recipientKeySetVersion": "20191103"
            "type": "E"
            "points":
            - "BMv9oUOIiPh4oIogcUbG+6DBpF5v/Fqm3o4VBdVCvlQoAfoYJIhaieMuAfuq9vS8GcDd29+qm1Xknxlkzga8mlbPN6vGnf9GTrRT+3z2H3bX"
            - "BFr9gn8k8FNyg7s70ICiMd2bXtvuHEWuEBGDbTj+O5uNUsW8lZFz7CYnMgVpm75m4NMKe0m9dDTcFC4T8uoCPg/hGJI/52xCtdhHrgk0Wc6U"
            - "BF5eI91R23bVCINTeiGwVc18ZM0Lh6WQyoaJ25DUGQI1XAsTvH5F83snYMGRFQqeG7YoVZDCrp5BIbvao9ydcxKvu3j6ir2ETuYTukX4GIGb"
            "authorizedParty": "99990040000000000001"
          "auditElement": "jOFRydXO8r2g8YmCbps6BQ=="
          "signingKeyVersion": "10"
          "issuanceDate": "20200701"
          "extraElements":
          - "key": "TAG01_I"
            "value": !!int "123456"
          - "key": "TAG01_S"
            "value": "The Quick Brown Fox..."
          - "key": "TAG01_B"
            "value": "AQIDBAUGBwgJCgsMDQ4P"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "WpC4Qtvjx3U7T5anz4U4avlytNgKfqJLR36wandemHYwkuwvGoiN+A=="
          "s": "ANJY2Hs1VtEyQXf/3AtoyjYLh9FT60/EXsmrhCvUzP2xyFdpgZcpR8c="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMwIEATPtxAIBRRZsQkRUSGRZMFpMWHdIY1dqY1VSTmNSU1NrNTNjUEdQSGRkNGZFWFUrdGxjdEVYa3U4dGc0ZlFzOUljaXFQYXlja25HK2VzSVNTbno4Q2J1bVZYYXBvYkU2SzZYWkk0UmxYU0tVSnJIc1hZZytR"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990020000000000003"
        "recipientKeySetVersion": "20180420"
        "type": "E"
        "pseudonymValue": "BDTHdY0ZLXwHcWjcURNcRSSk53cPGPHdd4fEXU+tlctEXku8tg4fQs9IciqPaycknG+esISSnz8CbumVXapobE6K6XZI4RlXSKUJrHsXYg+Q"
      "issuanceDate": "20200701"
      "extraElements":
      - "key": "TAG01_I"
        "value": !!int "123456"
      - "key": "TAG01_S"
        "value": "The Quick Brown Fox..."
      - "key": "TAG01_B"
        "value": "AQIDBAUGBwgJCgsMDQ4P"
"PTC_5852_4":
  "request":
    "signedDirectEncryptedPseudonym": "/v2/happy_flow/dep04_ee3.asn1"
    "serviceProviderKeys":
    - "/v2/keys/migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.source.pem"
    - "/v2/keys/e_diff_trgt_migrant_oin_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.source.pem"
    - "/v2/keys/e_diff_src_migrant_oin_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.source.pem"
    - "/v2/keys/e_diff_trgt_migrant_ksv_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.source.pem"
    - "/v2/keys/e_diff_src_migrant_ksv_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.source.pem"
    - "/v2/keys/migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.target.pem"
    - "/v2/keys/e_diff_trgt_migrant_oin_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.target.pem"
    - "/v2/keys/e_diff_src_migrant_oin_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.target.pem"
    - "/v2/keys/e_diff_trgt_migrant_ksv_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.target.pem"
    - "/v2/keys/e_diff_src_migrant_ksv_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_mid01.target.pem"
    - "/v2/keys/pdd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    - "/v2/keys/pcd_extra_label_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    - "/v2/keys/drki_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    "authorizedParty": "99990040000000000001"
    "migrationID": "7309494C-B8B20E1D-3AF852F8"
    "targetMigrant": "99990020000000000002"
    "targetMigrantKeySetVersion": "20191103"
  "expectations":
    "statusCode": "200"
    "migrationIntermediaryPseudonym": "/v2/pseudonyms/mip_99990020000000000001_20180420_to_99990020000000000002_20191103_from_4_to_2_mid01.asn1"
    "auditValue": "/v2/happy_flow/dep04_ee3.audit"
    "signatureValue": "/v2/happy_flow/dep04_ee3.signature"
    "sourcePseudonym": "/v2/pseudonyms/p_04_ee3.asn1"
    "targetPseudonym": "/v2/pseudonyms/p_02_ee3.asn1"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6.2"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000001"
            "recipientKeySetVersion": "20180420"
            "type": "B"
            "points":
            - "BMQ1SoEMvoExuQZFrwvDygdvSAnvfzm7FSiKzXSpdKD5VeMYegQZows5pcz8fEvNvZcPBXRTXZjLemlMyuhEg5BFm8cNtycmSMA6mg9Mu3vg"
            - "BJazDUkBGA2VFG9T0Tg81Bl77tltxBvULiJ/e+b/G+LFfaWePFQLHll6HxoVuyEKsIf/jDmJRG9j7Y2rt3OPTPQ8yGuSynRQWNJiglkwGmY4"
            - "BC+sP/Ycx4VWeQ1UNnhtT8BptkU/I80q1s1EiMyUWZZ9w9rjCSDjynArFMpHSnZGVzn0tsKQAiaFcNoHXitXYEdl5hHe4hOlo3+AV4vhO6mJ"
            "authorizedParty": "99990040000000000001"
          "auditElement": "jguJnO1ISvUNt6kF0ae6Zg=="
          "signingKeyVersion": "1"
          "issuanceDate": "20200701"
          "extraElements":
          - "key": "TAG01_I"
            "value": !!int "123456"
          - "key": "TAG02_I"
            "value": !!int "78910"
          - "key": "TAG01_S"
            "value": "The Quick Brown Fox..."
          - "key": "TAG02_S"
            "value": "Jumped over the lazy dog."
          - "key": "TAG01_B"
            "value": "AQIDBAUGBwgJCgsMDQ4P"
          - "key": "TAG02_B"
            "value": "ERITFBUWFxgZGhscHR4f"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "A+T2HmFn3gvb7THT4BiItn3YueW+TLfnYxbgeYbxqQixih3oYE45+A=="
          "s": "AI8EyM2dDHJJhQz0j31Pfufg9rosNTZP/bwwbzU79jyBEXTIF/nvL0M="
      "pseudonym": "MIGfBgpghBABh2sKAQMCAgEBAgEBFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMgIEATQXfwIBQhZsQktyakd3c2ZER2ZEcmRjcXd5WkNQMVNHL0lOS2hxa1RuM0tZUkYxOVU5WHZPcTVVTitRTG83Tml0ZDZwT2hzczA3NlZlZ0NKRUhKZG9iTUthWjNzamdmSVEwZk9JenlJbDNKNE9lWTZXeFhC"
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "1"
        "recipient": "99990020000000000002"
        "recipientKeySetVersion": "20191103"
        "type": "B"
        "pseudonymValue": "BKrjGwsfDGfDrdcqwyZCP1SG/INKhqkTn3KYRF19U9XvOq5UN+QLo7Nitd6pOhss076VegCJEHJdobMKaZ3sjgfIQ0fOIzyIl3J4OeY6WxXB"
      "issuanceDate": "20200701"
      "extraElements":
      - "key": "TAG01_I"
        "value": !!int "123456"
      - "key": "TAG02_I"
        "value": !!int "78910"
      - "key": "TAG01_S"
        "value": "The Quick Brown Fox..."
      - "key": "TAG02_S"
        "value": "Jumped over the lazy dog."
      - "key": "TAG01_B"
        "value": "AQIDBAUGBwgJCgsMDQ4P"
      - "key": "TAG02_B"
        "value": "ERITFBUWFxgZGhscHR4f"
"PTC_5852_5":
  "request":
    "signedDirectEncryptedPseudonym": "/v2/happy_flow/dep04_div2_ee4.asn1"
    "serviceProviderKeys":
    - "/v2/keys/e_mid_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_div2_mid01.source.pem"
    - "/v2/keys/e_mid_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_div3_mid01.source.pem"
    - "/v2/keys/e_mid_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_div2_mid01.target.pem"
    - "/v2/keys/e_mid_migration_99990020000000000001_20180420_to_99990020000000000002_20191103_sksv_1_div3_mid01.target.pem"
    - "/v2/keys/pdd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    - "/v2/keys/pcd_extra_label_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    - "/v2/keys/drki_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    - "/v2/keys/drki_div2_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:U:1": "/v2/keys/u_sksv_1_kv_1.pem"
    "authorizedParty": "99990040000000000001"
    "migrationID": "7309494C-B8B20E1D-3AF852F8"
  "expectations":
    "statusCode": "200"
    "migrationIntermediaryPseudonym": "/v2/pseudonyms/mip_99990020000000000001_20180420_to_99990020000000000002_20191103_from_4_to_2_div2_mid01.asn1"
    "auditValue": "/v2/happy_flow/dep04_div2_ee4.audit"
    "signatureValue": "/v2/happy_flow/dep04_div2_ee4.signature"
    "sourcePseudonym": "/v2/pseudonyms/p_04_div2_ee4.asn1"
    "targetPseudonym": "/v2/pseudonyms/p_02_div2_ee4.asn1"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6.2"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000001"
            "recipientKeySetVersion": "20180420"
            "type": "B"
            "points":
            - "BB4bbrS0sCjGfNmKWD82suL10l5ERs7PtjCzTwQ2zEdz8Z8B8VR3TW2VAJ7DJsoz2ZxV2EJi2L6XBklIUvwdWojGHNeiQtJLaSl5LO8TVMTk"
            - "BJnczfrc6k1Id7SDHMxX72yKT7Te3jOYJnkcxnbR7+elYoZvwlsRB72IfynPqtpbGOJXJBdcebJdel6I2JcF2FegQSDTuyODbvTglYU66cPY"
            - "BC+sP/Ycx4VWeQ1UNnhtT8BptkU/I80q1s1EiMyUWZZ9w9rjCSDjynArFMpHSnZGVzn0tsKQAiaFcNoHXitXYEdl5hHe4hOlo3+AV4vhO6mJ"
            "diversifier":
            - "key": "Function"
              "value": "Controller"
            - "key": "Group"
              "value": "Finance"
            "authorizedParty": "99990040000000000001"
          "auditElement": "yDYCBmoNDwvpd2YZTxhc/A=="
          "signingKeyVersion": "1"
          "issuanceDate": "20200701"
          "extraElements":
          - "key": "TAG01_I"
            "value": !!int "123456"
          - "key": "TAG01_I"
            "value": !!int "78910"
          - "key": "TAG01_S"
            "value": "The Quick Brown Fox..."
          - "key": "TAG01_S"
            "value": "Jumped over the lazy dog."
          - "key": "TAG01_B"
            "value": "AQIDBAUGBwgJCgsMDQ4P"
          - "key": "TAG01_B"
            "value": "ERITFBUWFxgZGhscHR4f"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "LbTozPz2G5zbkYpAbXk1LG1CgvOXuUnBBhpeHg0g4wpaMYegVBmfjA=="
          "s": "AMJggRUhWFvlzPb/BK9wuTmEl17uGHiTug8soI4RpBdeP8m+ac9/Vhc="
      "pseudonym": "MIHLBgpghBABh2sKAQMCAgEBAgEBFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMgIEATQXfwIBQhZsQkdSMGp1RXQ1NmZTK2NsdzBtSEVkZFJjMEZud2xvYllWdUd5bUI0Z1RVTloxV0ZBd2hMQTRQb0x1cUYvcDhwOE15a2dQV0tCM2llOHRsN2F1a3VHSXBrS1YrNnlnVkxwemJZVjdhUUhuVyt5oCowFhYIRnVuY3Rpb24WCkNvbnRyb2xsZXIwEBYFR3JvdXAWB0ZpbmFuY2U="
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "1"
        "recipient": "99990020000000000002"
        "recipientKeySetVersion": "20191103"
        "type": "B"
        "pseudonymValue": "BGR0juEt56fS+clw0mHEddRc0FnwlobYVuGymB4gTUNZ1WFAwhLA4PoLuqF/p8p8MykgPWKB3ie8tl7aukuGIpkKV+6ygVLpzbYV7aQHnW+y"
        "diversifier":
        - "key": "Function"
          "value": "Controller"
        - "key": "Group"
          "value": "Finance"
      "issuanceDate": "20200701"
      "extraElements":
      - "key": "TAG01_I"
        "value": !!int "123456"
      - "key": "TAG01_I"
        "value": !!int "78910"
      - "key": "TAG01_S"
        "value": "The Quick Brown Fox..."
      - "key": "TAG01_S"
        "value": "Jumped over the lazy dog."
      - "key": "TAG01_B"
        "value": "AQIDBAUGBwgJCgsMDQ4P"
      - "key": "TAG01_B"
        "value": "ERITFBUWFxgZGhscHR4f"
"PTC_5852_6":
  "request":
    "signedDirectEncryptedPseudonym": "/v2/happy_flow/dep18_div2.asn1"
    "serviceProviderKeys":
    - "/v2/keys/e_mid_migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div1_mid02.source.pem"
    - "/v2/keys/e_mid_migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div1_mid02.target.pem"
    - "/v2/keys/e_mid_migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div2_mid02.source.pem"
    - "/v2/keys/e_mid_migration_99990020000000000002_20191103_to_99990020000000000003_20180420_sksv_10_div2_mid02.target.pem"
    - "/v2/keys/pdd_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/pcd_extra_label_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/drki_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    - "/v2/keys/drki_div2_sksv_10_oin_99990020000000000002_kv_20191103.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:10:U:10": "/v2/keys/u_sksv_10_kv_10.pem"
    "authorizedParty": "99990040000000000001"
    "migrationID": "C46BFD41-D907F57F-22FFE8E4"
    "targetMigrant": "99990020000000000003"
    "targetMigrantKeySetVersion": "20180420"
  "expectations":
    "statusCode": "200"
    "migrationIntermediaryPseudonym": "/v2/pseudonyms/mip_99990020000000000002_20191103_to_99990020000000000003_20180420_from_18_to_19_div2_mid02.asn1"
    "auditValue": "/v2/happy_flow/dep18_div2.audit"
    "signatureValue": "/v2/happy_flow/dep18_div2.signature"
    "sourcePseudonym": "/v2/pseudonyms/p18_div2.asn1"
    "targetPseudonym": "/v2/pseudonyms/p19_div2.asn1"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.6.2"
        "signedDEP":
          "directEncryptedPseudonym":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.5"
            "schemeVersion": "1"
            "schemeKeySetVersion": "10"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000002"
            "recipientKeySetVersion": "20191103"
            "type": "E"
            "points":
            - "BAKC5tmjAFChW7zNpsE37nZViPuFiscprfVGQw3OrtynVuDKtRgaFcmSGeXOzprMjTytNTlydfSb1PL43mx5VTsEqJANnBgDdJevcFpApPfE"
            - "BG5G0ThOYSc34Pk8iAprOYQ9CbnRzGuMproHwMMh+a7f40d5HPNsZZUnyX52fywEU3es/5DBV+IYAer/kn1qsof6UA0E3syx98XLPSh70KPO"
            - "BF5eI91R23bVCINTeiGwVc18ZM0Lh6WQyoaJ25DUGQI1XAsTvH5F83snYMGRFQqeG7YoVZDCrp5BIbvao9ydcxKvu3j6ir2ETuYTukX4GIGb"
            "diversifier":
            - "key": "Function"
              "value": "Controller"
            - "key": "Group"
              "value": "Finance"
            "authorizedParty": "99990040000000000001"
          "auditElement": "shAqKDWxxvns9Jp+Z3ePxA=="
          "signingKeyVersion": "10"
          "issuanceDate": "20200701"
        "signatureValue":
          "signatureType": "1.2.840.10045.4.3.3"
          "r": "IIz6tvrcBk4VIycCfmwfr1JG0lJUbTldondUzMfYa1nwZ17ZmGn6JQ=="
          "s": "AM0oDPgtsCX5N3Rlb1pv9Qm5kyyQNDNfX/f0FFl1Tjh2kwgAkwV+1m0="
      "pseudonym": "MIHLBgpghBABh2sKAQMCAgEBAgEKFhQ5OTk5MDAyMDAwMDAwMDAwMDAwMwIEATPtxAIBRRZsQkt3VzI5U1ZPZGlVQWJITnZnaFpoRHFZaExWWE42VG0yUVJDSHAyTDh1V1hKNVNoRkFDanV0RnRMejdnQnFHUnRaVnN5dVpXU3RsZ0hSczk0bWFocmtWSS9pNzlSSlJpRi9tOUl0WnkzcGhMoCowFhYIRnVuY3Rpb24WCkNvbnRyb2xsZXIwEBYFR3JvdXAWB0ZpbmFuY2U="
      "decodedPseudonym":
        "notationIdentifier": "2.16.528.1.1003.10.1.3.2"
        "schemeVersion": "1"
        "schemeKeySetVersion": "10"
        "recipient": "99990020000000000003"
        "recipientKeySetVersion": "20180420"
        "type": "E"
        "pseudonymValue": "BKwW29SVOdiUAbHNvghZhDqYhLVXN6Tm2QRCHp2L8uWXJ5ShFACjutFtLz7gBqGRtZVsyuZWStlgHRs94mahrkVI/i79RJRiF/m9ItZy3phL"
        "diversifier":
        - "key": "Function"
          "value": "Controller"
        - "key": "Group"
          "value": "Finance"
      "issuanceDate": "20200701"
